body{
    letter-spacing: 0.05em;
    line-height: 0.9em;
    font-size: 14px;
    font-family: "RalewayRegular", sans-serif;
    min-width:320px;
}





.top_header a{
color: #fff;
text-decoration: none;

}
/*
a,
/*.active a{{
    text-decoration: none;
    color: #fff;
}*/
/*
a:hover{
    font-weight: bold;
    color: white;
    text-decoration: none;
}
*/
/*header{*/
/*position: fixed;*/
/*top: 0;*/
/*width: 100%;*/
/*}*/


.top_header{
    position: fixed;
    right:0;
    left: 0;
    top:0;
    display: inline-block;
    background: linear-gradient(to right, #8282b7, pink);

    font-size: 20px;
    overflow: auto;
    opacity: 0.7;
}


.textBlock button span{
    font-size: 14px;
    color: white;
    padding: 0;
    border-radius: 100%;
}
/*
.tabs__item a{
text-decoration: none;
}

.tabs__item a:hover{
    text-decoration: none;
    font-weight: bold;
}
*/
.menu__button
{
  border: none;
  background-color: transparent;
  font-size: 20px;
  color: #fff;

    position: fixed;
    top: 18px;
    right: 188px;

}




.account__button{
    border: none;
    background-color: transparent;
    font-size: 20px;
    color: #fff;
    display: inline-block;
    position: fixed;
    top:20px;
    right: 20px;

}

.dropdown.account__button
{
    position: fixed;
    top: 60px;
    right: 180px;

}
/*
.dropdown.menu__button
{
    position: fixed;
    top: 60px;
    left: 380px;

}
*/



.menu__tabs ul{

margin: 0;
padding: 0;
list-style-type: none;
float: left;

}

.menu__tabs ul li{
    display: inline-block;
}




.header_title{
    float: left;
    height: 60px;
    box-sizing: border-box;
    padding: 20px 0;
    color: #fff;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    vertical-align: middle;
}

.tabs__item{
    display: inline-block;
    font-size: 20px;
    padding: 20px 0 20px 0;
    margin-right: 30px;

    color: #fff;
    white-space: nowrap;
    height: 60px;
    box-sizing: border-box;
    vertical-align: middle;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    list-style-type: none;
    float: left;
}


.tabs__item.active{
    font-weight: bold;
    border-bottom: 5px solid #fff;
}

.tabs__item:hover{
    font-weight: bold;

}



.account{
    display: inline-block;
    position: fixed;
    right: 58px;
    color: #fff;
    height: 60px;
    box-sizing: border-box;
    vertical-align: middle;
    padding: 17px 0 12px 0;
    float: right;
}

.account a{
    color: #ffffff;
    list-style: none;
}

.column__left{

    /*padding: 20px;*/
    margin-top: 140px;

}



.column__right{

    z-index: -2;
    margin-top: 140px;

}

.content__container{
    /*display: inline-block;*/
    margin-bottom: 60px;
    padding-top: 40px;
}


.view__all{
    float: right;
    /*margin-bottom: 20px;*/
    /*padding-right: 60px;*/
    font-size: 0.9em;
    font-weight: bold;
    color: blue;
}

.view__all:hover{
    color: red;
}

.avatar{
    display: inline-block;
    width: 30px;
    height: 30px;
    background-color: white;
    border-radius: 100%;
    padding: 5px;

    /* margin-left: 10px; */
    /* position: relative; */
    vertical-align: middle;

}

.doc__title,
.img__title,
.req__title{
    float: left;
    font-size: 1.5em;
    /*margin-bottom: 40px;*/

}

.doc,
.img,
.req {
    display: inline-block;
    width: 170px;
    height: 170px;
    background: lightgray;
    margin-right:15px;
    margin-bottom:50px;
    margin-top: 20px;
}



.picture{
    width: 170px;
    height:170px;
    border-radius: 100%;
    background-position: 50%;
    background-size: cover;
    background-image: url('../img/pic_people.jpg');
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    top: 0;
}

.img__container{
    position: relative;
    margin-bottom: 30px;
    height: 170px;
    width: 170px;
}

.text{
    width: 200px;
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    top: 0;
    margin: 20px 0;
}

.text__container{
    position: relative;
    font-size: 13px;
    margin-bottom: 100px;


}

.text span{
    font-size: 20px;
}

.blur{
    z-index: 1;
    filter: blur(10px);
    position: fixed;
    left:0;
    right: 0;
    top: 0;
    height: 57px;
    background: linear-gradient(to right, lightblue, pink);
    opacity:0.6;
    border: 1px solid transparent;

}

/*MODALS*/
#dlform{
    width: 70%;
    margin: 0;
}
#dlform input{
    margin-bottom: 15px;
}
/*FORMS*/
.form_log{
    width: 50%;

}